On Sun, Dec 15, 2002 at 03:05:32PM +0900, nobu.nokada / softhome.net wrote:
> The patch in [ruby-core:00582] is no longer necessary?

Unfortunately, until Sun puts out patches to fix this problem, it is still
necessary. As soon as I hear more from Sun on this I will report back here.

-- 
Jos Backus                       _/  _/_/_/      Sunnyvale, CA
                                _/  _/   _/
                               _/  _/_/_/
                          _/  _/  _/    _/
jos at catnook.com        _/_/   _/_/_/          require 'std/disclaimer'